# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-01 19:47+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/lzr_reset/init.lua:24
msgid "Game progress reset"
msgstr ""

#: mods/lzr_reset/init.lua:31
msgid "Reset your progress in this game"
msgstr ""

#: mods/lzr_reset/init.lua:37
msgid "Game progress reset."
msgstr ""

#: mods/lzr_reset/init.lua:39
msgid "To reset the game progress, use “/reset_progress yes”"
msgstr ""

#: mods/lzr_reset/init.lua:48
msgid "Reset “found” state of all hidden parrots"
msgstr ""

#: mods/lzr_reset/init.lua:53
msgid "All parrots hidden."
msgstr ""

#: mods/lzr_reset/init.lua:58
msgid "Reset progress of a level pack"
msgstr ""

#. ~ Parameter of /reset_levels command. Translate the words, but keep the symbols intact
#: mods/lzr_reset/init.lua:60
msgid "[<level pack>]"
msgstr ""

#: mods/lzr_reset/init.lua:69
msgid "Progress of level pack “@1” reset."
msgstr ""

#: mods/lzr_reset/init.lua:71
msgid "Level pack “@1” doesn’t exist."
msgstr ""

#: mods/lzr_reset/init.lua:78
msgid "Summarize the game progress"
msgstr ""

#: mods/lzr_reset/init.lua:84
msgid "Level packs:"
msgstr ""

#. ~ @1: level pack name, @2: number of completed levels, @3: number of total levels
#: mods/lzr_reset/init.lua:94
msgid "• @1: @2/@3"
msgstr ""

#: mods/lzr_reset/init.lua:99
msgid "Hidden parrots:"
msgstr ""

#. ~ @1: name of a hidden parrot
#: mods/lzr_reset/init.lua:105
msgid "• @1: found"
msgstr ""

#. ~ @1: name of a hidden parrot
#: mods/lzr_reset/init.lua:108
msgid "• @1: not found"
msgstr ""

#: mods/lzr_reset/init.lua:116
msgid "Menu seen: yes"
msgstr ""

#: mods/lzr_reset/init.lua:118
msgid "Menu seen: no"
msgstr ""
